# Uses of Enum Class
org.apache.sysds.runtime.iogen.MappingProperties.DataProperties

Packages that use MappingProperties.DataProperties
Package
Description
org.apache.sysds.runtime.iogen

## Uses of MappingProperties.DataProperties in org.apache.sysds.runtime.iogen

Methods in org.apache.sysds.runtime.iogen that return MappingProperties.DataProperties
Modifier and Type
Method
Description
`MappingProperties.DataProperties`
MappingProperties.`getDataProperties()`
`static MappingProperties.DataProperties`
MappingProperties.DataProperties.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static MappingProperties.DataProperties[]`
MappingProperties.DataProperties.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.